html { background: #f7f7f7; }
body { padding: 0; margin: 0; }
.screen { padding: 60px; position: absolute; top: 0; left: 0; bottom: 0; right: 0; }
.main { width: 450px; margin: auto; }
.fh { height: 100%; }
.fw { width: 100%; }
.g { display: flex; }
.s1 { flex: 1; }
.g.col { flex-direction: column; }
.g.colr { flex-direction: column-reverse; }
.ovh { overflow: hidden; }
.cp { cursor: pointer }
.h1:hover { text-decoration: underline; }
.c0 { color: #232323; }
.c1 { color: #777; }